## rust-downcast-rs 1.2.0

=== debian/changelog ===
rust-downcast-rs (1.2.0-1) unstable; urgency=medium

  * Package downcast-rs 1.2.0 from crates.io using debcargo 2.4.4

 -- James McCoy <jamessan@debian.org>  Mon, 11 Oct 2021 18:57:49 -0400
