=== debian/control ===
Source: rust-downcast-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/downcast-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/downcast-rs
Rules-Requires-Root: no

Package: librust-downcast-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-downcast-rs+default-dev (= ${binary:Version}),
 librust-downcast-rs+std-dev (= ${binary:Version}),
 librust-downcast-rs-1-dev (= ${binary:Version}),
 librust-downcast-rs-1+default-dev (= ${binary:Version}),
 librust-downcast-rs-1+std-dev (= ${binary:Version}),
 librust-downcast-rs-1.2-dev (= ${binary:Version}),
 librust-downcast-rs-1.2+default-dev (= ${binary:Version}),
 librust-downcast-rs-1.2+std-dev (= ${binary:Version}),
 librust-downcast-rs-1.2.0-dev (= ${binary:Version}),
 librust-downcast-rs-1.2.0+default-dev (= ${binary:Version}),
 librust-downcast-rs-1.2.0+std-dev (= ${binary:Version})
Description: Trait object downcasting support using only safe Rust - Rust source code
 It supports type parameters, associated types, and type constraints.
 .
 This package contains the source for the Rust downcast-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
