=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test downcast-rs 1.2.0 --all-targets --all-features
Features: test-name=rust-downcast-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test downcast-rs 1.2.0 --all-targets 
Features: test-name=librust-downcast-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test downcast-rs 1.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-downcast-rs-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test downcast-rs 1.2.0 --all-targets --no-default-features
Features: test-name=librust-downcast-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
